[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

| VisitorCopy< VISITOR > Struct Template Reference |

`#include <vigra/random_forest_3/random_forest_visitors.hxx>`

## Detailed Description

### template<typename VISITOR>
struct vigra::rf3::VisitorCopy< VISITOR >

The VisitorCopy can be used to set the copy argument of the given visitor chain to true.

The documentation for this struct was generated from the following file:

- vigra/random_forest_3/random_forest_visitors.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.11.0 (Fri May 19 2017)